@charset "utf-8";
/* CSS Document */

a { 
    color:#333 ;
	text-decoration: 
	none ;
	line-height:20px; 
	font-size:12px;
}

a:hover{
	color:#333 ; 
	text-decoration:underline;
	line-height:20px;
	font-size:12px;
}

body {
	font-family: "宋体";
	background-color: #44b2d6;
	background-image: url(150508_15gzkxr_bj.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}
.bai14c_lr7 {
	font-size: 16px;
	line-height: 41px;
	font-weight: bold;
	color: #feefd6;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	font-family: "宋体";
}

a:hover.bai14c_lr7 {
	font-size: 16px;
	line-height: 41px;
	font-weight: bold;
	color: #FF6633;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	font-family: "宋体";
}
.nrbj {
	background-image: url(150508_15gzkxr_nrbj.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}
.hong22ch_28 {
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
	color: #FF2020;
	text-decoration: none;
}
.huang16c {
	font-size: 16px;
	font-weight: bold;
	color: #d63f03;
	text-decoration: none;
	font-family: "宋体";
}
.huang20c {
	font-size: 20px;
	font-weight: bold;
	color: #d63f03;
	text-decoration: none;
	font-family: "黑体";
}
a.hui12_18:hover {
	color: #06C;
}
.hui12_18 {
	font-size: 12px;
	line-height: 18px;
	color: #6f6f6f;
	text-decoration: none;
}
.hei12_24 {
	font-size: 14px;
	line-height: 28px;
	color: #fffff;
	text-decoration: none;
}
.hei14_28 {
	font-size: 14px;
	line-height: 28px;
	color: #3e3e3e;
	text-decoration: none;
}
a.hei14_28:hover {
	color: #3e3e3e;
}
.bai12 {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.bai12e {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
}
.hui12 {
	font-size: 12px;
	color: #414141;
	text-decoration: none;
	font-weight: normal;
}
.hui14_24 {
	font-size: 14px;
	line-height: 24px;
	color: #3e3e3e;
	text-decoration: none;
}
a.hui14h_24 {
	font-size: 14px;
	line-height: 24px;
	color: #3e3e3e;
	text-decoration: none;
}
a.hui14h_24:hover {
	color: #06C;
}
.lan24c {
	font-size: 24px;
	font-weight: bold;
	color: #0f72c5;
	text-decoration: none;
	line-height: 26px;
}
.hui14_30 {
	font-family: "宋体";
	font-size: 14px;
	color: #333;
	text-decoration: none;
	line-height: 30px;
}
.baixian {
	color: #039;
	font-size: 14px;
}